X2Go Bug report logs - #413
[PATCH] Spelling fixes.

version graph

Package: x2goclient; Maintainer for x2goclient is X2Go Developers <x2go-dev@lists.x2go.org>; Source for x2goclient is src:x2goclient.

Reported by: Ville Skyttä <ville.skytta@iki.fi>

Date: Sat, 25 Jan 2014 12:10:02 UTC

Severity: normal

Tags: patch, pending

Merged with 389

Found in version 4.0.1.3

Fixed in version 4.0.4.0

Done: X2Go Release Manager <git-admin@x2go.org>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to x2go-dev@lists.berlios.de, X2Go Developers <x2go-dev@lists.berlios.de>:
Bug#413; Package x2goclient. (Sat, 25 Jan 2014 12:10:02 GMT) Full text and rfc822 format available.

Acknowledgement sent to Ville Skyttä <ville.skytta@iki.fi>:
New Bug report received and forwarded. Copy sent to X2Go Developers <x2go-dev@lists.berlios.de>. (Sat, 25 Jan 2014 12:10:02 GMT) Full text and rfc822 format available.

Message #5 received at submit@bugs.x2go.org (full text, mbox):

From: Ville Skyttä <ville.skytta@iki.fi>
To: submit@bugs.x2go.org
Subject: [PATCH] Spelling fixes.
Date: Sat, 25 Jan 2014 14:00:34 +0200
[Message part 1 (text/plain, inline)]
Package: x2goclient
Tag: patch

---
 httpbrokerclient.cpp                                     | 4 ++--
 onmainwindow.cpp                                         | 4 ++--
 qtbrowserplugin-2.4_1-opensource/src/qtbrowserplugin.cpp | 8 ++++----
 sessionwidget.cpp                                        | 4 ++--
 sharewidget.cpp                                          | 2 +-
 x2goclient_da.ts                                         | 8 ++++----
 x2goclient_de.ts                                         | 8 ++++----
 x2goclient_es.ts                                         | 8 ++++----
 x2goclient_fi.ts                                         | 8 ++++----
 x2goclient_fr.ts                                         | 8 ++++----
 x2goclient_nb_no.ts                                      | 8 ++++----
 x2goclient_ru.ts                                         | 8 ++++----
 x2goclient_sv.ts                                         | 8 ++++----
 x2goclient_zh_tw.ts                                      | 8 ++++----
 14 files changed, 47 insertions(+), 47 deletions(-)

[0001-Spelling-fixes.patch (text/x-patch, attachment)]

Added tag(s) patch. Request was from Mike Gabriel <mike.gabriel@das-netzwerkteam.de> to control@bugs.x2go.org. (Fri, 28 Feb 2014 12:00:01 GMT) Full text and rfc822 format available.

Marked as found in versions 4.0.1.3. Request was from Mike Gabriel <mike.gabriel@das-netzwerkteam.de> to control@bugs.x2go.org. (Fri, 28 Feb 2014 12:00:01 GMT) Full text and rfc822 format available.

Merged 389 413 Request was from Mike Gabriel <mike.gabriel@das-netzwerkteam.de> to control@bugs.x2go.org. (Fri, 28 Feb 2014 12:00:01 GMT) Full text and rfc822 format available.

Added tag(s) pending. Request was from Mihai Moldovan <ionic@ionic.de> to control@bugs.x2go.org. (Sun, 24 May 2015 23:35:02 GMT) Full text and rfc822 format available.

Marked as fixed in versions 4.0.4.0. Request was from Mihai Moldovan <ionic@ionic.de> to control@bugs.x2go.org. (Sun, 24 May 2015 23:35:02 GMT) Full text and rfc822 format available.

Marked Bug as done Request was from X2Go Release Manager <git-admin@x2go.org> to control@bugs.x2go.org. (Wed, 27 May 2015 06:50:25 GMT) Full text and rfc822 format available.

Notification sent to Ville Skyttä <ville.skytta@iki.fi>:
Bug acknowledged by developer. (Wed, 27 May 2015 06:50:25 GMT) Full text and rfc822 format available.

Bug archived. Request was from Debbugs Internal Request <owner@bugs.x2go.org> to internal_control@bugs.x2go.org. (Thu, 25 Jun 2015 05:24:02 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


X2Go Developers <owner@bugs.x2go.org>. Last modified: Sun Jul 21 00:10:03 2019; Machine Name: ymir.das-netzwerkteam.de

X2Go Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.